.qc-cmp-button {
    background-color: #FFBA00 !important;
    border-color: #e4a700 !important;
}
.qc-cmp-button:hover {
    background-color: transparent !important;
    border-color: #e4a700 !important;
}
.qc-cmp-alt-action,
.qc-cmp-link {
    color: #FFBA00 !important;
}
.qc-cmp-button {
    color: #000 !important;
}
.qc-cmp-button.qc-cmp-secondary-button {
    color: #FFBA00 !important;
}
.qc-cmp-button.qc-cmp-button.qc-cmp-secondary-button:hover {
    color:#000 !important;
}
.qc-cmp-button.qc-cmp-secondary-button {
    border-color: #FFBA00 !important;
    background-color: transparent !important;
}
.qc-cmp-button.qc-cmp-secondary-button:hover {
    background-color: #FFBA00 !important;
}
.qc-cmp-ui a,
.qc-cmp-ui .qc-cmp-alt-action {
    color: #FFBA00 !important;
}
.qc-cmp-small-toggle.qc-cmp-toggle-on,
.qc-cmp-toggle.qc-cmp-toggle-on {
    background-color: #FFBA00 !important;
    border-color: #FFBA00 !important;
}